@charset "utf-8";
body{font-size:14px;color:#404040; font-family:"微软雅黑", Verdana, Arial, Helvetica, sans-serif; word-wrap: break-word; background:#FFFFFF; }
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,form, input,textarea,p,em,button{margin:0;padding:0; } 
a{text-decoration:none; color:#404040;font-size:14px; }
a:hover{ text-decoration:none;}
fieldset,img {border:0;} 
em,strong,th,i{font-style:normal;} 
input,textarea,select,option{ outline:none; color:#333; }
ul,li{list-style:none; margin:0; padding:0;}
embed,object {margin: 0;vertical-align:top;}
.clear{ clear:both; padding:0px; margin:0px; height:0%; font-size:0px; overflow:hidden; line-height:0;}
.left{ float:left;}
.right{ float:right;}
.pc{ display:block;}
.yd{ display:none;}
.bgqhui{background:#f1f1f1;}
.bghe{background:#f9b401;}
.size14{ font-size:14px;}
.size16{ font-size:16px;}
.size18{ font-size:18px;}
.size20{ font-size:20px;}
.site24{ font-size:24px;}
.site26{ font-size:26px;}
.site28{ font-size:28px;}
.site30{ font-size:30px;}


/*top calc*/
.topbg{ width:100%; position:relative; top:0; left:0; z-index:999; border-bottom:#fac616 6px solid; overflow:hidden;}
.top{ display:flex; justify-content: space-between; align-items: center; width:90%; max-width:1495px; margin:0 auto; position:relative; overflow:hidden;}
.logo{  position:relative; margin:20px 0; z-index:2; overflow:hidden;}
.logo img{ display:block; width:365px; margin-right:10px;}
.mane{width: calc(100% - 375px); position:relative; overflow:hidden;}
.mane ul{ width:100%; display:flex; justify-content: flex-end; position:relative; overflow:hidden;}
.mane li{ margin-left:58px; position:relative; overflow:hidden;}
.mane li a{display:inline-block; font-size:24px; color:#00337c; font-weight:bold; text-decoration: none; padding-bottom:10px; padding-top:10px;}
.mane li a:after {
   content: '';
    position: absolute;
    width: 0; /* 初始宽度为0 */
    height: 2px; /* 下划线高度 */
    background-color: #00337c; /* 下划线颜色 */
    left: 0;
    bottom: 0; /* 根据需要调整位置 */
    transition: width 0.2s ease; /* 动画效果 */
}
.mane li a:hover::after {
    width: 100%;
}

.rxtel{ display:none;position:relative; overflow:hidden;}
.rxtel img{ display:block; width:25px;}

.bn{ width:100%; position:relative; overflow:hidden;}
.bn img{ display:block; width:100%; position:relative; z-index:1}
.bntxt{width:90%;  max-width:1320px;  position:absolute; left:0; top:50%;transform:translateY(-50%); right:0; margin:auto; overflow:hidden; z-index:2; overflow:hidden; }
.bntxt h2{ font-size:90px; color:#FFFFFF; font-weight:600;}
.bntxt h3{ font-size:60px; color:#FFFFFF; margin:1vw auto; font-weight:600;}
.bntxt a{ display:inline-block; padding:0 25px; height:56px; line-height:56px; border-radius: 28px; font-size:30px; font-weight:600; color:#00337c; background:#fac616; margin:1vw auto;}

.f1bg{ width:100%; position:relative; margin:0 auto; padding:60px 0; background:url(../img/f1bg.jpg) center top no-repeat; background-size:cover; overflow:hidden;}
.f1{display:flex; justify-content: space-between; align-items: flex-start; width:90%; max-width:1495px; margin:0 auto; position:relative; overflow:hidden;}
.f1l{ width:48%; position:relative; overflow:hidden;}
.f1l span{ font-size:24px; color:#fac616;}
.f1l h3{ font-size:52px; color:#00337c;}
.f1r{ width:50%; position:relative; text-align:justify; font-size:24px; line-height:180%; overflow:hidden;}

.f2bg{ width:100%; position:relative; margin:0 auto; padding:35px 0; background:#fac616; overflow:hidden;}
.f2{ width:90%; max-width:1495px; margin:0 auto; position:relative; overflow:hidden;}
.f2 span{ font-size:24px; color:#ffffff;}
.f2 h3{ font-size:52px; color:#00337c;}
.f2con{display:flex; justify-content: space-between; flex-wrap: wrap; width:100%; margin:30px auto 0 auto; position:relative; overflow:hidden;}
.f2con dl{display:flex; justify-content: center; align-items: center;  width:33.33%;  box-sizing:border-box; border-bottom:#ffffff 2px solid; border-right:#ffffff 2px solid; padding-bottom:40px; position:relative; overflow:hidden;}
.f2con dl:nth-child(3){border-right:none;}
.f2con dl:nth-child(4){ padding-top:40px;border-bottom:none;}
.f2con dl:nth-child(5){padding-top:40px;border-bottom:none;}
.f2con dl:nth-child(6){padding-top:40px;border-right:none;border-bottom:none;}
.f2con dt{width:13.6%; text-align:center; margin-right:10px; overflow:hidden;}
.f2con dt img{ width:100%;}
.f2con dd{ width:74%;  overflow:hidden}
.f2con dd h3{ font-size:28px; color:#00337c; line-height:180%;}
.f2con dd p{ font-size:22px; line-height:180%;}

.f3bg{ width:100%; position:relative; margin:60px auto 0 auto; overflow:hidden;}
.f3{ width:90%; max-width:1495px; margin:0 auto; position:relative; overflow:hidden;}
.f3 span{ font-size:24px; color:#fac616;}
.f3 h3{ font-size:52px; color:#00337c;}
.f3con{display:flex; justify-content: space-between; flex-wrap: wrap; width:100%; margin:30px auto 0 auto; position:relative; overflow:hidden;}
.f3con dl{ width:31.6%;  box-sizing:border-box; border:#d7d7d7 1px solid; border-radius: 20px; position:relative; overflow:hidden;}
.f3con dt{ width:100%; height:0; padding-bottom:56.5%; position:relative; overflow:hidden;}
.f3con dt img{ display:block; width:100%; position:relative; z-index:1;}
.f3con dt p{ display:block; width:90%; position:absolute; left:0; bottom:0; padding:25px 5%; font-size:32px; color:#FFFFFF; font-weight:600; text-align:center; background:rgba(0,0,0,0.5); z-index:2; overflow:hidden;}
.f3con dd{ width:84%; position:relative; padding:40px 0; margin:0 auto; font-size:22px; text-align:justify; line-height:220%; overflow:hidden;}

.f5bg{ width:100%; position:relative; margin:60px auto 0 auto; background:#ecf6f5; padding:40px 0; overflow:hidden;}
.f5{ width:90%; max-width:1495px; margin:0 auto; position:relative; overflow:hidden;}
.f5 span{ font-size:24px; color:#fac616;}
.f5 h3{ font-size:52px; color:#00337c;}
.f5con{display:flex; justify-content: space-between; flex-wrap: wrap; width:100%; margin:30px auto 0 auto; position:relative; overflow:hidden;}
.f5con dl{ width:49%;  box-sizing:border-box;  border-radius: 10px; background:#FFFFFF; margin-bottom:30px; padding:30px 0; position:relative; overflow:hidden;}
.f5con dt{ width:90%; margin:0 auto; font-size:34px; color:#00337c; font-weight:600; text-align:left; margin-bottom:20px; overflow:hidden;}
.f5con dd{ width:90%; margin:0 auto; font-size:26px; text-align:justify; line-height:180%; overflow:hidden;}

.f6bg{ width:100%; position:relative; margin:60px auto 0 auto; overflow:hidden;}
.f6{ width:90%; max-width:1495px; margin:0 auto; position:relative; overflow:hidden;}
.f6 span{ font-size:24px; color:#fac616;}
.f6 h3{ font-size:52px; color:#00337c;}
.f6con{display:flex; justify-content: space-between; align-items: center; width:100%; margin:30px auto 0 auto; position:relative; overflow:hidden;}
.f6l{ width:48%; position:relative; overflow:hidden}
.f6l img{ display:block; width:100%;}
.f6r{ width:50%; position:relative; overflow:hidden}
.f6r dl{ display:flex; justify-content: space-between; align-items: center; width:100%; margin-bottom:40px; position:relative; overflow:hidden;}
.f6r dt{ width:9%; overflow:hidden;}
.f6r dt img{ display:block; width:100%;}
.f6r dd{ width:85%; font-size:26px; text-align:justify; line-height:180%; overflow:hidden;}

.f8bg{ width:100%; position:relative; margin:60px auto 0 auto;  overflow:hidden;}
.f8{ width:90%; max-width:1495px; margin:0 auto; position:relative; overflow:hidden;}
.f8 span{ font-size:24px; color:#fac616;}
.f8 h3{ font-size:52px; color:#00337c;}
.f8con{display:flex; justify-content: space-between; flex-wrap: wrap; width:100%; margin:30px auto 0 auto; position:relative; overflow:hidden;}
.f8con dl{ width:31.5%; position:relative; overflow:hidden;}
.f8con dt{ width:100%; position:relative; z-index:1; overflow:hidden;}
.f8con dt img{ display:block; width:100%;}
.f8con dd{ width:90%; position:absolute; left:0; top:50%;transform:translateY(-50%); right:0; margin:auto; z-index:2; overflow:hidden; }
.f8con dd h3{ font-size:36px; color:#FFFFFF; margin-bottom:10px;}
.f8con dd p{ font-size:30px; color:#FFFFFF;}


/*foot*/
.footbg{width:100%; padding:50px 0; background:url(../img/dbg.jpg) center center no-repeat; background-size:cover; position:relative; margin:70px auto 0 auto; overflow:hidden;}
.foot{display:flex; justify-content: space-between; align-items: center; width:90%; max-width:1495px; margin:0 auto; position:relative; text-align:center; overflow:hidden;}
.ftl{ width:366px; margin-left:0;}
.ftl img{ width:100%;}
.ftm{ font-size:20px; line-height:200%; color:#FFFFFF; text-align:right; margin-left:auto; margin-right:30px; overflow:hidden; }
.ftm a{ display:inline-block; font-size:36px; color:#fac616; margin-left:20px; font-weight:bold;}
.ftm span{ display:block;}


.ftr{ width:128px; margin-right:0;}
.ftr img{ width:100%;}
@media screen and (max-width: 1400px) {
	.mane li a{ font-size:18px;}
	.ftm{  margin-left:20%;}
}

@media screen and (max-width: 1200px) {
	.pc{ display:none;}
	.yd{ display:block;}
	/*top calc*/
	.topbg{border-bottom:none;}
	.logo{ margin:10px 0;}
	.logo img{ width:138px; margin-right:10px;}
	
	.mane{display:none;}
	.rxtel{ display:block;}
	.rxtel img{ display:block; width:25px;}
	
	
	
	.bntxt{width:90%; position:absolute; left:0; top:10%;transform:translateY(0); right:0; margin:auto;}
	.bntxt h2{ font-size:50px; color:#FFFFFF; font-weight:600;}
	.bntxt h3{ font-size:30px; color:#FFFFFF; margin:1vw auto; font-weight:normal;}
	.bntxt a{ display:inline-block; padding:0 15px; height:30px; line-height:30px; border-radius: 28px; font-size:16px; font-weight:600; margin:5vw auto;}
	
	.f1bg{ padding:30px 0;  background:none;}
	.f1{display:block; justify-content: space-between; align-items: flex-start; }
	.f1l{ width:100%; }
	.f1l span{ font-size:14px; color:#fac616;}
	.f1l h3{ font-size:26px; color:#00337c;}
	.f1r{ width:100%; font-size:14px; line-height:180%; margin-top:20px; }
	
	.f2bg{ padding:30px 0;}
	.f2{ width:90%; }
	.f2 span{ font-size:14px; color:#ffffff;}
	.f2 h3{ font-size:26px; color:#00337c;}
	.f2con{display:flex; justify-content: space-between; flex-wrap: wrap; width:100%; margin:30px auto 0 auto;}
	.f2con dl{display:block; justify-content: center; align-items: center;  width:47.5%;  box-sizing:border-box; border:#ffffff 1px solid; padding-bottom:20px; padding-top:10px; position:relative; margin-bottom:20px; border-radius: 6px; overflow:hidden;}
	.f2con dl:nth-child(3){border-right:#ffffff 1px solid;}
	.f2con dl:nth-child(4){ padding-top:10px;border-bottom:#ffffff 1px solid;}
	.f2con dl:nth-child(5){padding-top:10px;border-bottom:#ffffff 1px solid;}
	.f2con dl:nth-child(6){padding-top:10px;border-right:#ffffff 1px solid;border-bottom:#ffffff 1px solid;}
	.f2con dt{width:92%; text-align:left; margin:0 auto 5px auto; overflow:hidden;}
	.f2con dt img{ width:24%;}
	.f2con dd{ width:92%; margin:0 auto;  overflow:hidden}
	.f2con dd h3{ font-size:16px; color:#00337c; line-height:180%;}
	.f2con dd p{ font-size:12px; line-height:180%;}
	
	.f3bg{ margin:30px auto 0 auto;}
	.f3{ width:90%;}
	.f3 span{ font-size:14px; color:#fac616;}
	.f3 h3{ font-size:26px; color:#00337c;}
	.f3con{display:block; justify-content: space-between; flex-wrap: wrap; width:100%; margin:20px auto 0 auto; }
	.f3con dl{ width:100%;  box-sizing:border-box; border:#d7d7d7 1px solid; border-radius: 10px; margin-bottom:20px; }
	.f3con dt{ width:100%; height:0; padding-bottom:56.5%; position:relative; overflow:hidden;}
	.f3con dt img{ display:block; width:100%; position:relative; z-index:1;}
	.f3con dt p{ display:block; width:90%; position:absolute; left:0; bottom:0; padding:20px 5%; font-size:18px; }
	.f3con dd{ width:84%; position:relative; padding:20px 0; margin:0 auto; font-size:14px; text-align:justify; line-height:180%; }
	
	.f5bg{margin:30px auto 0 auto; background:#ecf6f5; padding:30px 0;}
	.f5{ width:90%; }
	.f5 span{ font-size:14px; color:#fac616;}
	.f5 h3{ font-size:26px; color:#00337c;}
	.f5con{display:block; justify-content: space-between; flex-wrap: wrap; width:100%; margin:20px auto 0 auto; }
	.f5con dl{ width:100%;  box-sizing:border-box;  border-radius: 10px; background:#FFFFFF; margin-bottom:20px; padding:15px 0; }
	.f5con dt{ width:90%; margin:0 auto; font-size:18px; color:#00337c; font-weight:600; text-align:left; margin-bottom:10px; }
	.f5con dd{ width:90%; margin:0 auto; font-size:14px; text-align:justify; line-height:180%; overflow:hidden;}
	
	.f6bg{ width:100%;  margin:30px auto 0 auto;}
	.f6{ width:90%; }
	.f6 span{ font-size:14px; color:#fac616;}
	.f6 h3{ font-size:26px; color:#00337c;}
	.f6con{display:block; justify-content: space-between; align-items: center; width:100%; margin:20px auto 0 auto; }
	.f6l{ width:100%; position:relative; overflow:hidden}
	.f6l img{ display:block; width:100%;}
	.f6r{ width:100%; position:relative; margin-top:20px;}
	.f6r dl{ display:flex; justify-content: space-between; align-items: center; width:100%; margin-bottom:20px; }
	.f6r dt{ width:9%; overflow:hidden;}
	.f6r dt img{ display:block; width:100%;}
	.f6r dd{ width:85%; font-size:14px; text-align:justify; line-height:180%; overflow:hidden;}
	
	.f8bg{ width:100%; margin:30px auto 0 auto;}
	.f8{ width:90%;}
	.f8 span{ font-size:14px; color:#fac616;}
	.f8 h3{ font-size:26px; color:#00337c;}
	.f8con{display:block; justify-content: space-between; flex-wrap: wrap; width:100%; margin:20px auto 0 auto; }
	.f8con dl{ width:100%; position:relative; margin-bottom:20px;}
	.f8con dt{ width:100%; position:relative; z-index:1; overflow:hidden;}
	.f8con dt img{ display:block; width:100%;}
	.f8con dd{ width:90%; position:absolute; left:0; top:50%;transform:translateY(-50%); right:0; margin:auto; z-index:2; overflow:hidden; }
	.f8con dd h3{ font-size:18px; color:#FFFFFF; margin-bottom:5px;}
	.f8con dd p{ font-size:14px; color:#FFFFFF;}
	
	/*foot*/
	.footbg{width:100%; padding:20px 0;  margin:30px auto 0 auto; overflow:hidden;}
	.foot{align-items: flex-start;}
	.ftl{ display:none;}
	.ftm{ font-size:14px; line-height:160%; color:#FFFFFF; text-align:left; margin-left:0; margin-right:0;}

	.ftm a{ font-size:20px; display:block; line-height:140%; margin-left:0;}
	.ftr{ width:100px; margin-right:0;}
	
	
	
	
	
}
